Each entry contains the number of the node interface (first index), the order number of the call in the table (second index), name and dlci of the circuit through which the call is established, called and calling number, call reference and the hour, minute and second of the call beginning.
OID reference
telProdNpMonInterfFRActCallsEntry
1.3.6.1.4.1.2007.4.1.2.2.2.9.10.1
Description
Each entry contains the number of the node interface (first index), the order number of the call in the table (second index), name and dlci of the circuit through which the call is established, called and calling number, call reference and the hour, minute and second of the call beginning.
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.2007.4.1.2.2.2.9.10 (telProdNpMonInterfFRActCallsTable)
- Node code
- 1
- Node name
- telProdNpMonInterfFRActCallsEntry
- Category
- SNMP management object
- Numeric OID
- 1.3.6.1.4.1.2007.4.1.2.2.2.9.10.1
- URN notation
- urn:oid:1.3.6.1.4.1.2007.4.1.2.2.2.9.10.1
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 2007 4 1 2 2 2 9 10 1}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfFR(9) telProdNpMonInterfFRActCallsTable(10) telProdNpMonInterfFRActCallsEntry(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfFR(9) telProdNpMonInterfFRActCallsTable(10) telProdNpMonInterfFRActCallsEntry(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfFR(9) telProdNpMonInterfFRActCallsTable(10) telProdNpMonInterfFRActCallsEntry(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfFR(9) telProdNpMonInterfFRActCallsTable(10) telProdNpMonInterfFRActCallsEntry(1)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfFR(9) telProdNpMonInterfFRActCallsTable(10) telProdNpMonInterfFRActCallsEntry(1)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfFR(9) telProdNpMonInterfFRActCallsTable(10) telProdNpMonInterfFRActCallsEntry(1)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfFR(9) telProdNpMonInterfFRActCallsTable(10) telProdNpMonInterfFRActCallsEntry(1)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfFR(9) telProdNpMonInterfFRActCallsTable(10) telProdNpMonInterfFRActCallsEntry(1)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfFR(9) telProdNpMonInterfFRActCallsTable(10) telProdNpMonInterfFRActCallsEntry(1)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfFR(9) telProdNpMonInterfFRActCallsTable(10) telProdNpMonInterfFRActCallsEntry(1)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfFR(9) telProdNpMonInterfFRActCallsTable(10) telProdNpMonInterfFRActCallsEntry(1)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfFR(9) telProdNpMonInterfFRActCallsTable(10) telProdNpMonInterfFRActCallsEntry(1)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfFR(9) telProdNpMonInterfFRActCallsTable(10) telProdNpMonInterfFRActCallsEntry(1)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfFR(9) telProdNpMonInterfFRActCallsTable(10) telProdNpMonInterfFRActCallsEntry(1)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfFR(9) telProdNpMonInterfFRActCallsTable(10) telProdNpMonInterfFRActCallsEntry(1)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfRouter(2) telProdNpMonInterfFR(9) telProdNpMonInterfFRActCallsTable(10) telProdNpMonInterfFRActCallsEntry(1)}
- OID-IRI notation
- /1/3/6/1/4/1/2007/4/1/2/2/2/9/10/1
- /ISO/Identified-Organization/6/1/4/1/2007/4/1/2/2/2/9/10/1
- /ISO/3/6/1/4/1/2007/4/1/2/2/2/9/10/1
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfFR/telProdNpMonInterfFRActCallsTable/telProdNpMonInterfFRActCallsEntry
- /iso/identified-organization/dod/internet/private/enterprise/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfFR/telProdNpMonInterfFRActCallsTable/telProdNpMonInterfFRActCallsEntry
- /iso/identified-organization/dod/internet/private/enterprises/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfFR/telProdNpMonInterfFRActCallsTable/telProdNpMonInterfFRActCallsEntry
- /iso/identified-organization/dod/internet/private/enterprises/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfFR/telProdNpMonInterfFRActCallsTable/telProdNpMonInterfFRActCallsEntry
- /iso/identified-organization/dod/internet/private/ldap-enterprise/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfFR/telProdNpMonInterfFRActCallsTable/telProdNpMonInterfFRActCallsEntry
- /iso/identified-organization/dod/internet/private/ldap-enterprise/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfFR/telProdNpMonInterfFRActCallsTable/telProdNpMonInterfFRActCallsEntry
- /iso/identified-organization/dod/internet/private/vendor-objects/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfFR/telProdNpMonInterfFRActCallsTable/telProdNpMonInterfFRActCallsEntry
- /iso/identified-organization/dod/internet/private/vendor-objects/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfFR/telProdNpMonInterfFRActCallsTable/telProdNpMonInterfFRActCallsEntry
- /iso/org/dod/internet/private/enterprise/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfFR/telProdNpMonInterfFRActCallsTable/telProdNpMonInterfFRActCallsEntry
- /iso/org/dod/internet/private/enterprise/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfFR/telProdNpMonInterfFRActCallsTable/telProdNpMonInterfFRActCallsEntry
- /iso/org/dod/internet/private/enterprises/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfFR/telProdNpMonInterfFRActCallsTable/telProdNpMonInterfFRActCallsEntry
- /iso/org/dod/internet/private/enterprises/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfFR/telProdNpMonInterfFRActCallsTable/telProdNpMonInterfFRActCallsEntry
- /iso/org/dod/internet/private/ldap-enterprise/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfFR/telProdNpMonInterfFRActCallsTable/telProdNpMonInterfFRActCallsEntry
- /iso/org/dod/internet/private/ldap-enterprise/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfFR/telProdNpMonInterfFRActCallsTable/telProdNpMonInterfFRActCallsEntry
- /iso/org/dod/internet/private/vendor-objects/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfFR/telProdNpMonInterfFRActCallsTable/telProdNpMonInterfFRActCallsEntry
- /iso/org/dod/internet/private/vendor-objects/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfRouter/telProdNpMonInterfFR/telProdNpMonInterfFRActCallsTable/telProdNpMonInterfFRActCallsEntry
- Additional combinations skipped.
SNMP properties
- Value type
- TelProdNpMonInterfFRActCallsEntry
- Maximum access defined by MIB
- not-accessible
- Status in MIB
- mandatory
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
Published definition
The displayed source records contain one distinct definition. Compare its source records.
telProdNpMonInterfFRActCallsEntry OBJECT-TYPE
SYNTAX TelProdNpMonInterfFRActCallsEntry
ACCESS not-accessible
STATUS mandatory
DESCRIPTION
"Each entry contains the number of the node interface (first index),
the order number of the call in the table (second index), name and dlci
of the circuit through which the call is established, called and calling
number, call reference and the hour, minute and second of
the call beginning."
INDEX { telProdNpMonInterfFRActCallsIfcIndex, telProdNpMonInterfFRActCallsOrdenIndex }
::= { telProdNpMonInterfFRActCallsTable 1 }
Meaning
Descriptions
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Records for description 1Teldat MIB copies (MibBrowser.online)
telProdNpMonInterfFRActCallsEntry · mandatoryTeldat MIB copies (MibBrowser.online)
Status in source: mandatory.
Names: telProdNpMonInterfFRActCallsEntry
Technical details
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"telProdNpMonInterfFRActCallsEntry",
"OBJECT-TYPE",
"SYNTAX",
"TelProdNpMonInterfFRActCallsEntry",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Each entry contains the number of the node interface (first index), the order number of the call in the table (second index), name and dlci of the circuit through which the call is established, called and calling number, call reference and the hour, minute and second of the call beginning.\"",
"INDEX",
"{",
"telProdNpMonInterfFRActCallsIfcIndex",
",",
"telProdNpMonInterfFRActCallsOrdenIndex",
"}",
"::=",
"{",
"telProdNpMonInterfFRActCallsTable",
"1",
"}"
],
"syntax_tree": [
[
"row",
"TelProdNpMonInterfFRActCallsEntry"
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Each entry contains the number of the node interface (first index), the order number of the call in the table (second index), name and dlci of the circuit through which the call is established, called and calling number, call reference and the hour, minute and second of the call beginning."
],
null,
null,
[
"INDEX",
[
[
0,
"telProdNpMonInterfFRActCallsIfcIndex"
],
[
0,
"telProdNpMonInterfFRActCallsOrdenIndex"
]
]
],
null
]
}- Teldat MIB copies (MibBrowser.online)
· Publisher's source file: TELDAT-MON-INTERF-FR-MIB — archive MIB indexed for Teldat
Vendor MIB copy from the MibBrowser.online archive. Teldat support.
Module: TELDAT-MON-INTERF-FR-MIB
See published definition above
· Download TELDAT-MON-INTERF-FR-MIB — archive MIB indexed for TeldatModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString'], 'TELDAT-SW-STRUCTURE-MIB': ['telProdNpMonInterfRouter']}Related source files and packages:
- RFC-1212 — dependency MIB (MibBrowser.online)
- RFC1155-SMI — dependency MIB (MibBrowser.online)
- RFC1213-MIB — dependency MIB (MibBrowser.online)
Show more related files and packages
Registration
Registration authorities
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.2007)
Direct children (10)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.2007.4.1.2.2.2.9.10.1.1 | telProdNpMonInterfFRActCallsIfcIndex | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.2.2.9.10.1.2 | telProdNpMonInterfFRActCallsOrdenIndex | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.2.2.9.10.1.3 | telProdNpMonInterfFRActCallsCircuitName | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.2.2.9.10.1.4 | telProdNpMonInterfFRActCallsDlci | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.2.2.9.10.1.5 | telProdNpMonInterfFRActCallsCalledNum | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.2.2.9.10.1.6 | telProdNpMonInterfFRActCallsCallingNum | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.2.2.9.10.1.7 | telProdNpMonInterfFRActCallsRef | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.2.2.9.10.1.8 | telProdNpMonInterfFRActCallsStartHour | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.2.2.9.10.1.9 | telProdNpMonInterfFRActCallsStartMin | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.2.2.9.10.1.10 | telProdNpMonInterfFRActCallsStartSec | 0 | 0 |